/* cursor: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/9632/happy.png"), auto; */

/* gallery progetto */
.slider_single { width: 100%; /* position: absolute; top: 0; left: 0; */  } 
/* .slider_single .hp-top-slider img { height: 100%; display: block; } */

.slider_single.home_slider:after{

	content: "";
		position: absolute;
		top: 0; bottom: 0; left: 0; right: 0; 


		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+5,000000+100&0.2+0,0.2+100 */
		background: -moz-linear-gradient(top, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.2) 5%, rgba(0,0,0,0.2) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, rgba(0,0,0,0.2) 0%,rgba(0,0,0,0.2) 5%,rgba(0,0,0,0.2) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, rgba(0,0,0,0.2) 0%,rgba(0,0,0,0.2) 5%,rgba(0,0,0,0.2) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33000000', endColorstr='#33000000',GradientType=0 ); /* IE6-9 */


		pointer-events: none;

		-webkit-transition: opacity .2s ease;
		-moz-transition: opacity .2s ease;
		-ms-transition: opacity .2s ease;
		-o-transition: opacity .2s ease;
		transition: opacity .2s ease;



}

.slider_single .hp-top-slider{
    width: 100%;
    height: 100%;
    background-repeat: no-repeat !important;
    background-size: cover !important;	
}

.slider_single button { outline: none; 

z-index: 2;}
.slider_single .flickity-slider { width: 100%; }

.slider_single .flickity-page-dots { bottom: 35px; z-index: 2; }
.slider_single .flickity-page-dots .dot { background: #fff; border: none; width: 12px; height: 12px; position: relative; opacity: .5; }
.slider_single .flickity-page-dots .dot.is-selected { opacity: 1; }

.slider_single .flickity-prev-next-button { background: none; box-shadow: none; width: 70px; height: 70px; }
.slider_single .flickity-prev-next-button:hover { background: none; box-shadow: none; }
.slider_single .flickity-prev-next-button .arrow { fill: #999; }

div.inner-slider-container.slider_single.home_slider .flickity-prev-next-button .arrow { fill: #FFF; }

.slider_single .flickity-prev-next-button svg { width: 80%; height: 80%; position: relative;top:-40%; }

.slider_single .flickity-prev-next-button.previous svg { left: -10px;}
.slider_single .flickity-prev-next-button.next svg { right: -10px; left: initial; }



.home_slider .slider_single .caption { text-align: center; position: absolute; width: 100%; bottom: 0px; left: 0;  }
.home_slider .slider_single .caption a { background: #fff; color: #000; padding: 0 .25em; }

.project_slider_1 .slider_single .caption { margin-top: 20px; }
.project_slider_1 .slider_single .caption a { background: #fff; color: #000; padding: 0 .25em; }




/* header */
header#masthead {
	position: fixed; top: 0; left: 0; z-index: 1010; width: 100%; background-color: rgba(255, 255, 255, 1);

	-webkit-transition: all 0s linear;
	-ms-transition: all 0s linear;
	transition: all 0s linear;
  border-bottom: solid 1px #000;
}








header#masthead.hovers_top_slider , header#masthead.nav_bar{ border-bottom: solid 1px transparent; background-color: #FFF; }

header#masthead.hovers_top_slider { background-color: transparent; }


header#masthead.expanded{
  border-bottom: solid 1px #000;


}

header#masthead.expanded.overflowing{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;

  overflow-y: scroll;
  overflow-x: hidden;


}

header#masthead.expanded.overflowing ul.sub-menu-element{
    padding-bottom: 160px;

}





header#masthead.nav_bar.mobile_open{
    border-bottom: solid 1px transparent;
    min-height: 6.6rem;
    background-color: #fff;

}


header#masthead.nav_down.mobile_open{
    border-bottom: solid 1px transparent;
    min-height: 6.6rem;
    height: 6.6rem;
    background-color: #fff;

}


header#masthead.hovers_top_slider.mobile_open{
    background-color: #FFF;
}
header#masthead.hovers_top_slider.mobile_open nav.top_navigation li.menu-element > a,   header#masthead.hovers_top_slider.mobile_open nav.top_navigation li.menu-element button.svg_icon {
    color: #000;
    fill: #000;
}


header#masthead.hovers_top_slider.mobile_open nav.top_navigation li.menu-element > a:hover{
        border-bottom: solid 1px #00FF00;
    }

header#masthead {
  	height: 6.6rem;
    position: absolute!important;
    width: 100%;
    top: 0;
    left: 0;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;

    position: fixed !important;
    z-index: 999;    

  }


  header#masthead.nav-up{
   
    top: -6.6rem;

  }

  

  div#main_slider p.caption{

  	z-index: 20;
    padding-bottom: 2rem;
    padding-right: 1rem;
    padding-left:2rem;
    margin: 0px;
    position: absolute;
    bottom: 0px;

  }

div.inner-slider-container.slider_single.home_slider{

  position: relative;
}

	div#main_slider p.caption a{

    	font-size:1.25rem; /* Pagination text size */
    	line-height:1.4;
    	

   		font-family: "Atlas Grotesk Web", Helvetica, Roboto, Arial, sans-serif;
		  font-style: normal;
		  font-weight: normal;
		  color: #FFF;
		  background-color: transparent; 
          border-bottom: solid 1px #FFF;

  	}

  	div#main_slider p.caption a:hover{
		
        color: #FFF;
        border-bottom: solid 1px transparent;
  	}





img.hp-top-slider__cell{
  max-width: none;
  margin-right: 3.3rem;
}




div.projects_slideshow_1 , div.projects_slideshow_2{
  margin-bottom: 2.2rem;
}


span.caption_txt{


    font-family: "Atlas Grotesk Web", Helvetica, Roboto, Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    color: #606060;
    text-align: left;
    font-size: 0.875rem;
    line-height: 1.4;
    margin-bottom: 0.55rem;

}

a.fresco, a.downloadhd{

  display: inline-block;
    margin-bottom: 0rem;
    margin-top: 4px;

        font-family: "Atlas Grotesk Web", Helvetica, Roboto, Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    color: #000;
    text-align: left;
    font-size: 0.75rem;
    font-weight: 700;
    letter-spacing: 0.5px;
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: 2.2rem;
    text-transform: uppercase;

}

a.downloadhd{
    margin-left: 0.625rem;

}


a.fresco:hover , a.downloadhd:hover {

  display: inline-block;
    margin-bottom: 1.1rem;
    margin-top: 4px;

        font-family: "Atlas Grotesk Web", Helvetica, Roboto, Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    color: #000;
    text-align: left;
    font-size: 0.75rem;
    font-weight: 700;
    letter-spacing: 0.5px;
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: 2.2rem;
    text-transform: uppercase;

}

a.fresco button.svg_icon, a.downloadhd button.svg_icon {
    width: 0.85rem;
    height: 0.85rem;
    border: none;
    color: #000;
    fill: #000;
    margin-right: 3px;
    background: transparent;
    cursor: pointer;
    position: relative;
    top: 2px;
}

button.close-button {
    width: 1rem!important;
    height: 1rem!important;
    padding: 0;

}

button.close-button span{
position: relative;
top:-1.1rem;
right: 0.8rem;

}


button.close-button span svg{
    width: 15px;
    border: none;
    color: #000;
    fill: #000;
    background: transparent;
    cursor: pointer;

    -webkit-transition: color 0.2s linear;
    -moz-transition: color 0.2s linear;
    -o-transition: color 0.2s linear;
    -ms-transition: color 0.2s linear;
    transition: color 0.2s linear;

}

button.close-button:hover span svg{
    width: 15px;
    height: 15px;
    border: none;
    color: #000;
    fill: #00FF00;
    background: transparent;
    cursor: pointer;



}


.fr-caption {
    font-family: "Atlas Grotesk Web", Helvetica, Roboto, Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    color: #606060!important;
    text-align: left;
    font-size: 0.875rem;
    line-height: 1.4;
    margin-bottom: 0.55rem;
}

.fr-position-text{
    font-family: "Atlas Typewriter Web", monospace;
    font-style: normal;
    font-weight: normal;
    margin-bottom: 1.1rem;
    font-size: 0.75rem;
    margin-right: 1.5rem;

}

.html5-video-player {
    background-color: #FFFFFF/*f5f5f5*/!important;
}

@media screen and (max-width: 39.9375em) {

    header#masthead {

    -webkit-transition: all 0s linear;
    -moz-transition: all 0s linear;
    -o-transition: all 0s linear;
    -ms-transition: all 0s linear;
    transition: all 0s linear;  


    -webkit-transition: top 0.2s linear;
    -moz-transition: top 0.2s linear;
    -o-transition: top 0.2s linear;
    -ms-transition: top 0.2s linear;
    transition: top 0.2s linear;  


  }





    .slider_single .flickity-prev-next-button.previous svg { left: -20px;}
    .slider_single .flickity-prev-next-button.next svg { right: -20px; left: initial; }

    div.projects_slideshow_1, div.projects_slideshow_2 {
        margin-bottom: 1.1rem;
    }
    .slider_single .flickity-prev-next-button svg { width: 70%; height: 70%; position: relative;top:-40%; }
}

    /* page people medium*/
@media only screen and (max-width: 63.9375em)   {


    img.hp-top-slider__cell{
      max-width: none;
      margin-left: 2.2rem;
    }

  
        
}


.fr-window.fr-measured.fr-ui-inside-hidden.fr-ui-fullclick-hidden.fr-mobile-touch.fr-svg.fr-thumbnails-horizontal.fr-showing-type-image.fr-thumbnails-disabled.fr-window-ui-outside.fr-window-skin-fresco , 
.fr-window.fr-measured.fr-ui-inside-hidden.fr-ui-fullclick-hidden.fr-mobile-touch.fr-svg.fr-thumbnails-horizontal.fr-showing-type-image.fr-visible-fullclick-ui.fr-thumbnails-disabled.fr-window-ui-fullclick.fr-window-skin-fresco,
.fr-window{
    display: block;
    opacity: 1;
    top: 0!important;
    max-height: 100vh!important;
    position: fixed;



}
.flickity-enabled.is-draggable .flickity-viewport{
    touch-action: pan-y !important;
}
 